body {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;

  color: rgb(20,50,50);
  background: rgb(240,237,237);
}

a {
  color: black;
}

a:hover {
  background: rgb(220,220,220);
}

h1, h2, h3, h4, h5 {
  font-family: Helvetica, Arial, sans-serif;
}

#wrapper {
  position: relative;
  margin-left: 300px;
}

#bio img {
  position: absolute;
  left: -160px;
  box-shadow: 2px 2px 20px #888;
}

p {
  width: 550px;
  margin-top: 0.75em;
  margin-bottom: 0.5em;
  line-height: 1.4em;
}

h2 {
  font-size: 1.2em;
  margin-top: 1.8em;
  margin-bottom: 0.5em;
}

#publications p strong {
  font-weight: normal;
}